man.th.extra2.max.length
Prev | Page header/footer | Next

## man.th.extra2.max.length

man.th.extra2.max.length — Maximum length of extra2 in header/footer

## Synopsis

    <xsl:param name="man.th.extra2.max.length">30</xsl:param>

## Description

Specifies the maximum permitted length of the `extra2` part of the man-page part of the `.TH` title line header/footer. If the `extra2` content exceeds the maxiumum specified, it is truncated down to the maximum permitted length.

The content of the `extra2` field is usually displayed in the left footer of the page and is typically "source" data indicating the software system or product that the item documented in the man page belongs to, often in the form `Name` `Version`; for example, "GTK+ 1.2" (from the `gtk-options(7)` man page).

The default value for this parameter is reasonable but somewhat arbitrary. If you are processing pages with long "source" information, you may want to experiment with changing the value in order to achieve the correct aesthetic results.

Prev | Up | Next
man.th.title.max.length | Home | man.th.extra3.max.length